.ios{float:left;background:url(../images/m_ios.png) no-repeat left;}
.android{float:left;background:url(../images/m_android.png) no-repeat left;}
.windows_phone{float:left;background:url(../images/m_windows_phone.png) no-repeat left;}
.ionic{float:left;background:url(../images/m_ionic.png) no-repeat left;}
.react_native{float:left;background:url(../images/m_react_native.png) no-repeat left;}
.xamarin{float:left;background:url(../images/m_xamarin.png) no-repeat left;}
.vmware{float:left;background:url(../images/m_Vmware-menu-icon.png) no-repeat left;}
.hyper-v{float:left;background:url(../images/m_md.png) no-repeat left;}
.megento{float:left;background:url(../images/m_magento_menu-icon.png) no-repeat left;}
.apache_solr{float:left;background:url(../images/m_solar-meni-icon.png) no-repeat left;}
.apache_cassandra{float:left;background:url(../images/m_Cassandra-menu-icone.png) no-repeat left;}
.apache_spark{float:left;background:url(../images/spark-menu-icon.png) no-repeat left;}
.life-at-rigel{float:left;background:url(../images/teamwork-menu-icon.png) no-repeat left;}
.ruby_on_rails{float:left;background:url(../images/rail-menu-icon.png) no-repeat left;}
.perl{float:left;background:url(../images/perl-menu-icon.png) no-repeat left;}
.apache_hadoop{float:left;background:url(../images/hadoop-menu-icon.png) no-repeat left;}
.php{float:left;background:url(../images/m_php.png) no-repeat left;}
.asp_net{float:left;background:url(../images/m_asp_net.png) no-repeat left;}
.ajax{float:left;background:url(../images/m_ajax.png) no-repeat left;}
.html5{float:left;background:url(../images/m_html5.png) no-repeat left;}
.sharepoint{float:left;background:url(../images/m_sharepoint.png) no-repeat left;}
.microsoft_office_365{float:left;background:url(../images/m_microsoft_office_365.png) no-repeat left;}
.angularjs{float:left;background:url(../images/m_angularjs.png) no-repeat left;}
.node_js{float:left;background:url(../images/m_node_js.png) no-repeat left;}
.laravel{float:left;background:url(../images/m_laravel.png) no-repeat left;}
.open_emr{float:left;background:url(../images/m_open_emr.png) no-repeat left;}
.jive{float:left;background:url(../images/m_jive.png) no-repeat left;}
.wordpress{float:left;background:url(../images/m_wordpress.png) no-repeat left;}
.joomla{float:left;background:url(../images/m_joomla.png) no-repeat left;}
.kentico{float:left;background:url(../images/m_kentico.png) no-repeat left;}
.alfresco{float:left;background:url(../images/m_alfresco.png) no-repeat left;}
.drupal{float:left;background:url(../images/m_drupal.png) no-repeat left;}
.md_ax{float:left;background:url(../images/m_md_ax.png) no-repeat left;}
.md_nav{float:left;background:url(../images/m_md_nav.png) no-repeat left;}
.md_crm{float:left;background:url(../images/m_md_crm.png) no-repeat left;}
.salesforce{float:left;background:url(../images/m_salesforce.png) no-repeat left;}
.aws{float:left;background:url(../images/m_aws.png) no-repeat left;}
.azure{float:left;background:url(../images/m_md.png) no-repeat left;}
.mongodb{float:left;background:url(../images/m_mongodb.png) no-repeat left;}
.enterprise_mobility{float:left;background:url(../images/m_enterprise_mobility.png) no-repeat left;}
.crm_solutions{float:left;background:url(../images/m_crm_solutions.png) no-repeat left;}
.cms_solutions{float:left;background:url(../images/m_cms_solutions.png) no-repeat left;}
.enterprise_resource_planning{float:left;background:url(../images/m_enterprise_resource_planning.png) no-repeat left;}
.ecommerce_solutions{float:left;background:url(../images/m_ecommerce_solutions.png) no-repeat left;}
.emr_solutions{float:left;background:url(../images/m_healthcare.png) no-repeat left;}
.mobile_app_development{float:left;background:url(../images/m_mobile_app_development.png) no-repeat left;}
.web_development{float:left;background:url(../images/m_web_development.png) no-repeat left;}
.cloud_computing{float:left;background:url(../images/m_cloud_computing.png) no-repeat left;}
.virtualization_solutions{float:left;background:url(../images/m_virtualization_solutions.png) no-repeat left;}
.infrastructure_management{float:left;background:url(../images/m_construction.png) no-repeat left;}
.big_data{float:left;background:url(../images/m_big_data.png) no-repeat left;}
.block_chain_development{float:left;background:url(../images/m_block_chain.png) no-repeat left;}
.iot{float:left;background:url(../images/m_iot.png) no-repeat left;}
.retail{float:left;background:url(../images/m_retail.png) no-repeat left;}
.field_service_logistics{float:left;background:url(../images/m_field_service_logistics.png) no-repeat left;}
.healthcare{float:left;background:url(../images/m_healthcare.png) no-repeat left;}
.construction{float:left;background:url(../images/m_construction.png) no-repeat left;}
.hospitality{float:left;background:url(../images/m_hospitality.png) no-repeat left;}
.blog_icon{float:left;background:url(../images/m_blog_icon.png) no-repeat left;}
.about_rigel_networks{float:left;background:url(../images/m_about_rigel_networks.png) no-repeat left;}
.careers{float:left;background:url(../images/m_careers.png) no-repeat left;}
.staffing_soultion{float:left;background:url(../images/m_staffing_soultion.png) no-repeat left;}
.menu-dropdown-icon:hover ul{display:block !important;}
.menu-container{width:80%;margin:0 auto;background:#e9e9e9;}
.menu-mobile{display:none;padding:0px;width:100%;height:100px;}
.menu-mobile:after{content:"";padding:0;background:url(../images/nav-icon.png) no-repeat;float:right;width:34px;height:34px;position:relative;top:40%;-webkit-transform:translateY(-25%);-ms-transform:translateY(-25%);transform:translateY(-25%);}
.menu-dropdown-icon:before{content:"";background:#f2f2f2 url(../images/nav-down-icon.png) no-repeat;width:44px;height:44px;float:left;display:none;cursor:pointer;float:right;color:#333;}
.menu{}
.menu > ul{margin:0 auto;width:100%;list-style:none;padding:0;position:relative;box-sizing:border-box;}
.menu > ul:before,
.menu > ul:after{content:"";display:table;}
.menu > ul:after{clear:both;}
.menu > ul > li{float:left;padding:0;margin:0;}
.menu > ul > li a{font-size:14px;color:#FFFFFF;text-decoration:none;padding:38px 10px;line-height:24px;display:block;font-family:'Lato-Bold';text-transform:uppercase;transition-duration:0.3s;}
.menu > ul > li:hover{}
.menu > ul > li a:hover{color:#f44249;}
.active .menu > ul > li a{color:#444;}
.active .menu > ul > li a:hover{color:#f44249;}
.menu > ul > li > ul{display:none;width:100%;background:#EEEEEE;padding:10px;position:absolute;z-index:99;left:0;margin:1px 0 0 0;list-style:none;box-sizing:border-box;border-bottom:1px solid #f44249;}
.menu > ul > li > ul.two-col{display:none;width:640px;left:auto;margin:1px 0 0 0;}
.menu > ul > li > ul.two-col> li{margin:1% 1%;padding-bottom:0;list-style:none;width:44%;background:none;float:left;padding:10px 2%;background:#FFFFFF;min-height:246px;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li{margin:0.5%;padding-bottom:0;list-style:none;width:22%;background:none;float:left;padding:6px 1%;background:#FFFFFF;box-shadow:1px 1px 0px #ddd;}
.menu > ul > li > ul > li a{color:#f44249;padding:2px 0;width:95%;display:block;border-bottom:1px solid #ddd;font-size:17px;font-family:'Lato-Regular';letter-spacing:0.8px;text-transform:capitalize;}
.menu > ul > li > ul > li > ul{display:block;padding:0;margin:5px 0 0 0;list-style:none;box-sizing:border-box;min-height:190px;}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li > ul > li{float:left;width:100%;padding:3px 0;margin:0;}
.menu > ul > li > ul > li > ul > li a{border:0;font-size:14px;line-height:24px;padding:0 0 0 28px;color:#555555;font-family:'Lato-Regular';letter-spacing:0.8px;text-transform:capitalize;}
.menu > ul > li > ul.normal-sub{width:300px;left:auto;padding:14px;}
.menu > ul > li > ul.normal-sub > li{width:96%;background:0 none;border:0 none;padding:0 2%;background:#fff;margin:1% 0;}
.menu > ul > li > ul.normal-sub > li a{font-size:14px;color:#555555;border:0;padding:5px 10px 5px 28px;font-family:'Lato-Regular';text-transform:capitalize;}
.menu > ul > li > ul.normal-sub > li a:hover{color:#f44249;}
@media (min-width:1501px) and (max-width:1560px){.nav-container{width:95%;}
.menu > ul > li a{font-size:16px;padding:38px 8px;}
}
@media (min-width:1401px) and (max-width:1500px){.nav-container{width:95%;}
.menu > ul > li a{font-size:14px;padding:38px 8px;}
}
@media (min-width:1301px) and (max-width:1400px){.nav-container{width:95%;}
.menu > ul > li a{padding:38px 10px;}
.logo a img{margin-top:18px;margin-right:3%;width:376px;}
}
@media (min-width:1171px) and (max-width:1300px){.nav-container{width:95%;}
.menu > ul > li a{font-size:16px;padding:38px 9px;text-transform:capitalize;}
.logo a img{margin-top:18px;margin-right:3%;width:330px;}
}
@media (min-width:960px) and (max-width:1170px){.nav-container{width:95%;}
.web-header{height:130px;}
.logo a img{margin-right:2%;width:350px;}
.menu > ul{float:left;}
.menu > ul > li a{font-size:14px;padding:12px 14px;}
.menu > ul > li > ul{padding:5px;}
.menu > ul > li > ul > li > ul > li a{font-size:12px;line-height:22px;}
.menu > ul > li > ul > li a{font-size:14px;padding:0;}
.menu > ul > li > ul > li > ul{min-height:170px;}
.menu > ul > li > ul.normal-sub{width:270px;padding:10px;}
.menu > ul > li > ul.normal-sub > li a{font-size:13px;padding:2px 0 2px 28px;}
}
@media only screen and (max-width:959px){.nav-container{width:95%;}
.menu-container{width:100%;}
.menu-mobile{display:block;}
.menu-dropdown-icon:before{display:block;}
.menu > ul{display:none;}
.menu > ul > li{width:100%;float:none;display:block;}
.menu > ul > li a{padding:10px 3%;width:94%;display:block;font-size:14px;color:#555;border-bottom:1px solid #ccc;font-size:15px;text-transform:capitalize;font-family:'Lato-Regular';}
.menu > ul > li > ul > li a{font-family:'Lato-Regular';border-bottom:0 none;padding:5px 0 0 10px;}
.menu > ul > li > ul > li > ul > li a{padding:5px 10px 5px 28px;width:90%;}
.menu > ul > li > ul.normal-sub > li a{width:90%;}
.menu > ul > li > ul.two-col{width:100%;}
.menu > ul > li > ul.two-col > li{width:100%;padding:0 0 10px 0;margin:0;background:0 none;min-height:auto;}
.menu > ul > li > ul{position:relative;background:#f2f2f2;margin:0;}
.menu > ul > li > ul.normal-sub{width:100%;}
.menu > ul > li > ul > li{float:none;width:100%;margin-top:20px;background:none;}
.menu > ul > li > ul > li{margin:2% 0;padding:0 0 10px 0;min-height:auto;box-shadow:0px 1px 0px #ddd;}
.menu > ul > li > ul > li:first-child{margin:0;}
.menu > ul > li > ul > li > ul{position:relative;min-height:100%;padding:0 14px;}
.menu > ul > li > ul > li > ul > li{float:none;}
.menu .show-on-mobile{display:block;background:#FFFFFF;overflow-y:scroll;}
}
@media (max-width:800px){.menu .show-on-mobile{max-height:270px;}
}
@media (min-width:531px) and (max-width:600px){.web-header{height:71px;}
.menu-mobile{height:72px;}
.logo a img{width:350px;height:62px;margin-top:10px;margin-right:0;}
}
@media (max-width:530px){.web-header{height:71px;}
.menu-mobile{height:72px;}
.logo a img{width:300px;margin-right:0;height:53px;margin-top:10px;}
.menu-mobile:after{content:"";padding:0;background:url(../images/nav-icon-mobile.png) no-repeat;float:right;width:20px;height:20px;position:relative;top:40%;-webkit-transform:translateY(-25%);-ms-transform:translateY(-25%);transform:translateY(-25%);}
.menu .show-on-mobile{max-height:290px;}
}
@media (max-width:400px){.logo a img{width:270px;margin-right:0;height:53px;margin-top:16px;}
.menu .show-on-mobile{max-height:300px;}
}
@media (max-width:900px){.web-header{background:rgba(0,0,0,0.9);}
}